#siteblocks-setting-wrap-nkpqWrRuZiPE .qiaoxin8039 .more:hover, .qiaoxin8039 .more:hover .backstage-componet-bd {
background-color: #232d65;
}
/*.qiaoxin8039 .more, .qiaoxin8039 .more .backstage-componet-bd {
	background-color: #ffffff!important;
  color:#ffffff!important
}*/
#siteblocks-setting-wrap-pmpqMrRaOPNj .QX-11228269 .owl-dots .owl-dot {
	background-color:#ffffff!important;
  background:#ffffff!important;
  opacity:1!important;
}
#siteblocks-setting-wrap-pmpqMrRaOPNj .QX-11228269 .owl-dots .active {
	background-color:#229a71!important;  
}
@media(max-width:600px){
	#component_nvKLMNerBFPE > div > div.sitewidget-hd.sitewidget-all > h2 > span{
		top:-37px;
	}
}
/*#siteblocks-setting-wrap-lZKghrckEVGt > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-lZKghrckEVGt > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}*/
#location_lZKghrckEVGt > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#location_lZKghrckEVGt > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#location_lZKghrckEVGt > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_BsKDerymGpTt > DIV > DIV > DIV {
	padding-top:80px !important;
}